_LICENSE=unknown
_LICENSE_NAME=Unknown license
_LICENSE_PERMS=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS=
_LICENSE_DISTFILES=blt-2.4-28.z.fc10.i386.rpm blt-2.4-28.z.fc10.src.rpm
